/*
 Theme Name:   De Kemels
 Theme URI:    http://www.dekemels.be
 Description:  De Kemels Wordpress theme
 Author:       Stijn Michels
 Author URI:   http://www.devlaamsezanger.be
 Template:     euphony
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         grid-layout, one-column, two-columns, right-sidebar, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, 				   featured-images, flexible-header, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, 
			   threaded-comments, translation-ready, block-styles, wide-blocks, entertainment, photography, portfolio
 Text Domain:  euphonychild
*/

.custom-header-content .site-header-text {
	text-transform: uppercase;
}

.section-title {
    font-family: inherit;
}

input[type=text], input[type=email], input[type=tel], textarea {
  border: 1px solid #835d18;
}

.widget .widget-title{
  color: #835d18;
  margin: 0;
}

.smallbutton {
  font-size: 12px !important;
  padding: 6px !important;
}

form p {
	margin-bottom: 6px;
}

.wp-block-jetpack-slideshow .wp-block-jetpack-slideshow_pagination.swiper-pagination-bullets {
display: none;
}

.contact-form-submission{
	text-align: left;
}